<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<body>
 <p>Web service de profilage des etudiants : /ws</p>
 <p>Bloc html pour la page index  : /jsp/index.jsp</p>
 <p>Bloc html pour la page result : /jsp/result.jsp</p>
</body>
</html>